<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.3500</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.6800</MDI>
      <MDI key="STATISTICS_MEAN">25.2045</MDI>
      <MDI key="STATISTICS_STDDEV">4.1147</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
